@import url('https://fonts.googleapis.com/css?family=Dosis:400,500,600,700&subset=latin-ext');

html {
	height: 100%;
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
	overflow-x: hidden;
}

body {/*background:#1d1b26;*/ font-family:Trebuchet MS,Helvetica,sans-serif; font-size:16px;}

a{color:#333}
a:hover{color:#999}

header{}

.navbar-brand{position:relative; z-index:999;}

.menu{width:100%}
.menu > li > a{color:#000 !important; font-size:18px; font-weight:bold; padding:0 20px;}
.menu > li.active > a{color:#FE0865 !important; background:none !important;}
.menu > li > a:hover{color:#FE0865 !important; transition:color 0.4s ease 0s;}

.detay{min-height:200px; margin-top:20px; margin-bottom:20px;}
.detay img{border:solid 1px #ccc; padding:5px;}
.baslik{background:#707070; color:#fff; text-align:center; padding:30px; text-transform:uppercase; font-size: 20px; font-weight:bold; }
.icerik{margin:20px 0;}

.baslik2{color:#1a3852; font-weight:bold; font-size:18px; margin:15px 0px; padding:10px; background:#eee; text-align:center}


.slider{position:relative; margin-bottom:3px}
.slider .title{
	position:absolute;
	font-size:70px;
	color:#fff;
	top:50px;
	width:100%;
	text-align:center;
	
	text-shadow: 2px 2px 5px #000000;
}
.slider .buttons{position:absolute; bottom:-45px; width:100%; text-align:center;}
.slider .buttons .btn{font-size:24px; margin:0 10px;}

.brand{background: #B4B2D8;
background: linear-gradient(180deg,rgba(180, 178, 216, 1) 0%, rgba(237, 236, 255, 1) 100%);}

.hakdevam{font-size: 48px; margin-top: 75px;}

.slogan{text-align:center; font-size:25px; margin-top: 10px; font-weight:bold;}

.counter .sq .bord {background:#76554c; border-radius:50%; width:70px; height:70px; line-height:70px; font-size:35px !important;}


#owl .item img {
	display: block;
	width: 100%;
	height: auto;
}

#owl2 .item img {
	display: block;
	width: 100%;
	height: auto;
}

.hakkimizda{
	background: rgb(248,244,241);
	background: linear-gradient(0deg, rgba(248,244,241,1) 0%, rgba(231,217,206,1) 100%);
	padding:20px;
	position:relative;
	border:solid 1px #633b30;
	color:#000;
}
.hakkimizda .btn-secondary{background:#80aad3; border:none;}

.hakkimizda .icon {font-size:50px; text-align:center; color:#633b30; margin:30px;}

.actions a{text-decoration:none;}
.action{border:solid 1px #ccc; padding:50px; text-align:center}
.action i{color:#76554c;}
.action .title{margin-top:20px; font-weight:bold;}

.aile{
	background:url(/images/ailebg.jpg) no-repeat center bottom;
	background-size:cover;
	min-height:200px;
	margin-top:20px;
	padding:100px 0;
	text-align:center;
	color:#333;
	
}
.aile .title{font-size:48px; font-weight:bold;}
.aile .desc{margin-top:20px; font-size:22px;}
.aile .btn{background:#8b9f03; border-color:#8b9f03;}

.haberler{background:#ecf1f5; padding:50px 0;}
.haber{background:#fff; }
.haber img{background-size:contain; background-repeat: no-repeat; background-position: center;}
.haber .content{padding:20px;}
.haber .title{font-weight:bold;}
.haber .desc{margin-top:10px;}
.haber .act{margin-top:10px;}
.haber .btn{background:#8b9f03; border-color:#8b9f03;}

.galeri{background:#efefef;}
.galeri .title{color:#160900; font-size:16px; font-weight:bold; margin:10px 0; text-align:center; height:45px; overflow:hidden;}

.kolayuyelik{
	background:#ecf1f5;
	padding:50px;
	margin:50px 0;
}

.girisform{background:#ecf1f5; margin:30px 0; padding:30px;}
.girisform .title{font-size:18px; font-weight:bold; text-align:center}

.uyeol{background:#9dae2a; padding:65px 100px; margin:30px 0; color:#fff;}

footer{background:#4F4F4F; padding:25px 0; color:#e9e9e8;}
footer .title{font-size: 20px; font-weight:bold;}
footer .adres{color:#fff; font-size:13px;}
footer .copy{color:#fff; text-align:center; border-top:dashed 1px #999; margin-top:10px; padding-top:10px;}
footer .sosyal a{color:#fff; font-size:18px; margin-top:10px; border-radius:50%; margin-right:5px; width:40px; height:40px; line-height:40px; text-align:center; border:solid 1px #fff; display:inline-block;}
footer .sosyal .facebook{color:#1876f2; border-color:#1876f2;}
footer .sosyal .twitter{color:#1d9bf0; border-color:#1d9bf0;}
footer .icon{font-size:40px; float:left; margin-bottom:50px; margin-right:10px;}

.padding15 {
	padding: 15px;
}

.btn-register{background:#2a3b52;}

.team{text-align:center; margin-bottom:15px;}
.team img{border-radius:50%;}
.team .name{font-weight:bold; margin-top:10px;}

.uyemenu{width:100%}
.uyemenu > li > a{color:#000 !important; background:#eee; display:inline-block; width:100%; padding:5px 20px; margin-bottom:5px;}
.uyemenu > li > a.active{color:#fff !important; background:#76554c !important;}
.uyemenu > li > a:hover{color:#c00 !important; text-decoration:none;}

@media (max-width:720px){
    .navbar-brand{margin-top: -20px;}
   .navbar-brand img{height:80px;}
	.slider .buttons .btn{font-size:18px; margin:0 10px;}
	.slogan{font-size:36px;}
	
	.hakdevam{font-size: 24px; margin-top: 55px;}
	
}

@media (max-width:480px){
  
	.slider .buttons .btn{font-size:14px; margin:0 10px;}
	.slogan{font-size:24px;}
	.hakdevam{font-size: 16px; margin-top: 35px;}
	
	.counter .sq .bord {border-radius:50%; width:50px; height:50px; line-height:50px;}
}